.news-block {
    background: #b7b6b687;
    box-shadow: inset 0 0 15px #000000;
    height: calc(100vh - 60px) !important;
    overflow: auto;
}
.news-block , .section-block{
    height: 100%; // calc(100vh - 60px);
}
.section-block{
    padding: 0px;
}
.section-title{
    text-align: center;
    margin-top: 10px;
}
.mobile-section-collapse{
    display: none;
    z-index: 999999;
    width: 100%;
    margin-top: 2px;
    padding-top: 4px;
    padding-bottom: 4px;
}

/* Small devices (tablets, maximum 768px ) */
@media (max-width: 767px) { 
    .mobile-section-collapse{
        display: block;
    }

    .mob-show{
        display: block;
    }
    .mob-hide{
        display: none;
    }
    
    .section-block {
        position: absolute;
        z-index: 9999;
        background: #fff;
        height: 315px;
        margin-top: 30px;
    }
   :host ::ng-deep .section-block ul {
        height: 290px !important;
    }
    .news-block {
        height: calc(100vh - 96px) !important;
    }
}
